net.sf.cglib.core

## Interface Converter

-     public interface Converter

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `convert(java.lang.Object value, java.lang.Class target, java.lang.Object context)`

- - ### Method Detail

    - #### convert

          java.lang.Object convert(java.lang.Object value,
                                 java.lang.Class target,
                                 java.lang.Object context)

Copyright (c) 2001 - Apache Software Foundation